<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>a</key>
  <dict>
    <key>b</key>
    <integer>5</integer>
    <key>w</key>
    <integer>-5</integer>
  </dict>
  <key>H</key>
  <dict>
    <key>a</key>
    <integer>-5</integer>
  </dict>
  <key>I</key>
  <dict>
    <key>s</key>
    <integer>10</integer>
    <key>q</key>
    <integer>10</integer>
  </dict>
  <key>N</key>
  <dict>
    <key>g</key>
    <integer>10</integer>
  </dict>
  <key>M</key>
  <dict>
    <key>n</key>
    <integer>-10</integer>
  </dict>
  <key>G</key>
  <dict>
    <key>y</key>
    <integer>-10</integer>
  </dict>
  <key>C</key>
  <dict>
    <key>s</key>
    <integer>-5</integer>
    <key>p</key>
    <integer>-10</integer>
  </dict>
  <key>Y</key>
  <dict>
    <key>a</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-10</integer>
  </dict>
  <key>X</key>
  <dict>
    <key>a</key>
    <integer>-5</integer>
  </dict>
  <key>W</key>
  <dict>
    <key>a</key>
    <integer>-10</integer>
    <key>A</key>
    <integer>-20</integer>
    <key>c</key>
    <integer>-10</integer>
  </dict>
  <key>V</key>
  <dict>
    <key>a</key>
    <integer>-5</integer>
    <key>z</key>
    <integer>-10</integer>
    <key>y</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-10</integer>
    <key>e</key>
    <integer>-10</integer>
    <key>d</key>
    <integer>-5</integer>
  </dict>
  <key>F</key>
  <dict>
    <key>J</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>5</integer>
  </dict>
  <key>D</key>
  <dict>
    <key>g</key>
    <integer>5</integer>
  </dict>
  <key>A</key>
  <dict>
    <key>G</key>
    <integer>-10</integer>
    <key>W</key>
    <integer>-5</integer>
    <key>y</key>
    <integer>-10</integer>
    <key>w</key>
    <integer>-10</integer>
    <key>r</key>
    <integer>5</integer>
  </dict>
  <key>b</key>
  <dict>
    <key>d</key>
    <integer>5</integer>
  </dict>
  <key>x</key>
  <dict>
    <key>y</key>
    <integer>5</integer>
  </dict>
  <key>w</key>
  <dict>
    <key>a</key>
    <integer>-15</integer>
    <key>u</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-15</integer>
  </dict>
  <key>v</key>
  <dict>
    <key>a</key>
    <integer>-15</integer>
    <key>o</key>
    <integer>-10</integer>
    <key>j</key>
    <integer>-5</integer>
    <key>e</key>
    <integer>-10</integer>
  </dict>
  <key>s</key>
  <dict>
    <key>w</key>
    <integer>-10</integer>
    <key>v</key>
    <integer>-5</integer>
  </dict>
  <key>p</key>
  <dict>
    <key>a</key>
    <integer>5</integer>
    <key>y</key>
    <integer>-5</integer>
    <key>r</key>
    <integer>5</integer>
  </dict>
  <key>o</key>
  <dict>
    <key>y</key>
    <integer>-10</integer>
    <key>x</key>
    <integer>-10</integer>
  </dict>
  <key>m</key>
  <dict>
    <key>q</key>
    <integer>5</integer>
  </dict>
  <key>l</key>
  <dict>
    <key>y</key>
    <integer>-5</integer>
    <key>p</key>
    <integer>5</integer>
    <key>m</key>
    <integer>5</integer>
  </dict>
  <key>h</key>
  <dict>
    <key>y</key>
    <integer>-5</integer>
  </dict>
  <key>g</key>
  <dict>
    <key>a</key>
    <integer>-5</integer>
    <key>w</key>
    <integer>-5</integer>
    <key>v</key>
    <integer>-5</integer>
  </dict>
  <key>f</key>
  <dict>
    <key>y</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-50</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>f</key>
    <integer>-5</integer>
    <key>e</key>
    <integer>-5</integer>
    <key>d</key>
    <integer>-5</integer>
  </dict>
  <key>e</key>
  <dict>
    <key>y</key>
    <integer>-10</integer>
    <key>x</key>
    <integer>-10</integer>
  </dict>
  <key>c</key>
  <dict>
    <key>a</key>
    <integer>-5</integer>
    <key>y</key>
    <integer>-5</integer>
    <key>k</key>
    <integer>-5</integer>
  </dict>
</dict>
</plist>
